DataVectorTaipan.cpp File Reference
`#include "DataVector.h"`
`#include "DataException.h"`
`#include "DataTypes.h"`
`#include "Taipan.h"`
`#include "WrappedArray.h"`
`#include <boost/python/extract.hpp>`
`#include <cassert>`

## Namespaces

| escript
| escript::DataTypes
| Contains the types to represent Shapes, Regions, RegionLoop ranges and vectors of data as well as the functions to manipulate them.

## Functions

void | escript::DataTypes::releaseUnusedMemory ()
| releases unused memory in the memory manager. More...

## Variables

Taipan | escript::DataTypes::arrayManager